Activity log for bug #1334693

Date Who What changed Old value New value Message
2014-06-26 14:34:32 Bill Erickson bug added bug
2014-06-26 14:38:32 Bill Erickson tags pullrequest
2014-06-26 14:38:36 Bill Erickson evergreen: milestone 2.next
2014-07-10 19:51:35 Ben Shum evergreen: status New Fix Committed
2014-07-10 19:51:38 Ben Shum evergreen: milestone 2.next 2.7.0-alpha
2014-07-21 13:00:15 Bill Erickson evergreen: status Fix Committed Confirmed
2014-07-23 16:41:37 Ben Shum evergreen: status Confirmed Fix Committed
2014-11-06 17:39:24 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released